/* Class = "NSTextFieldCell"; title = "For emails I receive, link:"; ObjectID = "4ab-qR-gjm"; */
"4ab-qR-gjm.title" = "Für E-Mails, die ich empfange, Folgendes verknüpfen:";

/* Class = "NSButtonCell"; title = "all Daylite users"; ObjectID = "A3U-px-rBj"; */
"A3U-px-rBj.title" = "alle Daylite-Benutzer";

/* Class = "NSButtonCell"; title = "project, if there is only one"; ObjectID = "BBV-kx-D0E"; */
"BBV-kx-D0E.title" = "Projekt, wenn es nur eines gibt";

/* Class = "NSTextFieldCell"; title = "Add emails to Daylite:"; ObjectID = "bCJ-bq-4Ow"; */
"bCJ-bq-4Ow.title" = "E-Mails zu Daylite hinzufügen:";

/* Class = "NSButtonCell"; title = "all contacts (excluding users)"; ObjectID = "cxT-Xc-RH0"; */
"cxT-Xc-RH0.title" = "alle Kontakte (außer Benutzer)";

/* Class = "NSButtonCell"; title = "all attachments"; ObjectID = "gav-sK-fI0"; */
"gav-sK-fI0.title" = "alle Anhänge";

/* Class = "NSButtonCell"; title = "all attachments"; ObjectID = "IQg-zl-Du7"; */
"IQg-zl-Du7.title" = "alle Anhänge";

/* Class = "NSTextFieldCell"; title = "Emails will not be added if there are no matching contacts in Daylite."; ObjectID = "jic-0I-Xb7"; */
"jic-0I-Xb7.title" = "Wenn keine übereinstimmenden Kontakte in Daylite vorhanden sind, werden E-Mails nicht hinzugefügt.";

/* Class = "NSButtonCell"; title = "project, if there is only one"; ObjectID = "JP5-Uj-Dbq"; */
"JP5-Uj-Dbq.title" = "Projekt, wenn es nur eines gibt";

/* Class = "NSButtonCell"; title = "all Daylite users"; ObjectID = "k1v-Xr-MLD"; */
"k1v-Xr-MLD.title" = "alle Daylite-Benutzer";

/* Class = "NSButtonCell"; title = "automatically when an email is viewed or sent"; ObjectID = "kxT-Mb-zYC"; */
"kxT-Mb-zYC.title" = "automatisch wenn eine E-Mail angesehen oder gesendet wird";

/* Class = "NSTextFieldCell"; title = "The items below will be linked when an email is added to Daylite. You may then link additional items or unlink items that were automatically added."; ObjectID = "qA2-v6-UAC"; */
"qA2-v6-UAC.title" = "Die unten stehenden Elemente werden verknüpft, wenn eine E-Mail zu Daylite hinzugefügt wird. Sie können dann weitere Elemente verknüpfen oder die Verknüpfung von Elementen aufheben, die automatisch hinzugefügt wurden.";

/* Class = "NSButtonCell"; title = "all contacts (excluding users)"; ObjectID = "u14-XO-OMZ"; */
"u14-XO-OMZ.title" = "alle Kontakte (außer Benutzer)";

/* Class = "NSButtonCell"; title = "opportunity, if there is only one"; ObjectID = "vNA-zj-m6Y"; */
"vNA-zj-m6Y.title" = "Verkaufschance, wenn es nur eine gibt";

/* Class = "NSButtonCell"; title = "opportunity, if there is only one"; ObjectID = "wQa-rw-AVT"; */
"wQa-rw-AVT.title" = "Verkaufschance, wenn es nur eine gibt";

/* Class = "NSButtonCell"; title = "Include Daylite users in searches"; ObjectID = "xOr-pG-0Gz"; */
"xOr-pG-0Gz.title" = "Daylite-Benutzer in Suchvorgänge einbeziehen";

/* Class = "NSTextFieldCell"; title = "For emails I send, link:"; ObjectID = "Y9q-Vc-k4o"; */
"Y9q-Vc-k4o.title" = "Für E-Mails, die ich versende, Folgendes verknüpfen:";

/* Class = "NSButtonCell"; title = "manually by clicking the \"Add to Daylite\" button"; ObjectID = "zqo-do-Lko"; */
"zqo-do-Lko.title" = "manuell, indem Sie auf „Zu Daylite hinzufügen“ klicken";

